> ## Documentation Index
> Fetch the complete documentation index at: https://waberes.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Informasi Harga terbaru setiap plan

> Anda bisa menggunakan route API ini untuk mengecek harga terbaru dari plan - plan yang tersedia



## OpenAPI

````yaml /openapi.yaml get /api/v1/account/planchoices/latest
openapi: 3.0.0
info:
  contact: {}
  description: >-
    Dokumentasi REST API untuk berinteraksi dengan layanan WABeres
    programmatically atau programmatically
  title: WABeres (Unofficial WhatsApp API Gateway)
  version: 0.0.1
servers:
  - url: https://waberes.fredoronan.web.id
security: []
paths:
  /api/v1/account/planchoices/latest:
    get:
      tags:
        - Accounts
      summary: Informasi Harga terbaru setiap plan
      description: >-
        Anda bisa menggunakan route API ini untuk mengecek harga terbaru dari
        plan - plan yang tersedia
      parameters:
        - description: API Key anda
          in: header
          name: X-API-Key
          required: true
          schema:
            type: string
        - description: >-
            Timestamp generate otomatis secara terprogram/programmatically,
            jangan manual
          in: header
          name: X-Timestamp
          required: true
          schema:
            type: string
        - description: Signature(METHOD + Path + timestamp + hashed(body))
          in: header
          name: X-Signature
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: >-
                  #/components/schemas/v1.ApiSuccessResponse-v1_AccountCurrentPlansResponse
        '500':
          description: Internal Server Error
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/v1.ApiErrResponse'
components:
  schemas:
    v1.ApiSuccessResponse-v1_AccountCurrentPlansResponse:
      properties:
        data:
          $ref: '#/components/schemas/v1.AccountCurrentPlansResponse'
        message:
          example: berhasil melakukan sesuatu
          type: string
        success:
          example: true
          type: boolean
      type: object
    v1.ApiErrResponse:
      properties:
        code:
          example: error code (sebatas kode error saja)
          type: string
        error:
          example: verbosed error message (keterangan error yang lebih detail)
          type: string
        success:
          example: false
          type: boolean
      type: object
    v1.AccountCurrentPlansResponse:
      properties:
        duration:
          example: 7 hari
          type: string
        plan_name:
          example: starter
          type: string
        plan_type:
          example: TIME_BASED
          type: string
        price:
          example: 50000
          type: integer
        quota:
          example: Unlimited
          type: string
      type: object

````